User blocked! No more tickets allowed for this user - SG-1000 firmware request



  • So following the instructions here: https://docs.netgate.com/pfsense/en/latest/solutions/sg-1000/reinstall-pfsense.html
    I've registered with netgate, and try to raise a ticket but when I submit it, I get the red notice saying:
    User blocked! No more tickets allowed for this user

    Is there another way I can get the firmware for the SG-1000 as its just kernel packing on 2.4.1-Beta at the moment?



  • This is the kernel panic from console, if its pertinent.

    pkg-static: Repository pfSense-core missing. 'pkg update' required
    External config loader 1.0 is now starting... mmcsd0s1 mmcsd0s2 mmcsd0s2a
    Launching the init system...Fatal user mode data abort: 'External Abort' on read
    trapframe: 0xdd6d4e08
    FSR=00001008, FAR=22819991, spsr=80000010
    r0 =228199b0, r1 =22819978, r2 =00000120, r3 =206ae398
    r4 =22818ca8, r5 =00000002, r6 =22818ec0, r7 =23c9ca30
    r8 =00000001, r9 =2216d140, r10=bfbfc9f0, r11=bfbfc780
    r12=20387264, usp=bfbfc758, ulr=00000003, pc =206ae324

    panic: Fatal abort
    Uptime: 29s
    Automatic reboot in 15 seconds - press a key on the console to abort


  • Netgate Administrator

    I'm sorry about that. Our ticket system hates that domain! I guess it gets a lot of spam from there.

    I have unblocked you, please try again.

    I would definitely install 2.4.5p1 clean rather than trying to upgrade from something that old even if it allowed you to try.

    Steve



  • I've raised the ticket successfully this time. I have noticed some websites, like online recruitment sites dont like the domain name protonmail.com so maybe the Swiss take their privacy seriously, but as you use Google's captcha, I guess its becoming less effective for spam prevention when considering your comment on spam and knowing what AI could do 3 years ago.
    https://spectrum.ieee.org/tech-talk/artificial-intelligence/machine-learning/artificial-intelligence-beats-captcha

    Anyway thanks for the advice, maybe updating the message to something like "This account needs human intervention.." instead of "User Blocked!..." would be a less time consuming on everyones part?


  • Netgate Administrator

    I'm not sure we have that option but I'll look into it.

    Steve



  • Well they flashed ok with that firmware. I did notice another one cited many failures (see below) when it went from 2.4.1. Beta to the latest firmware so I'll see how this one goes.

    ------------------------->8--------------------------
    Notice: Undefined index: honorsbaseinstall in Role.php on line 173

    Notice: Undefined index: honorsbaseinstall in Role.php on line 173

    Notice: Undefined index: honorsbaseinstall in Role.php on line 173

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: installable in Role.php on line 139

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: phpfile in Role.php on line 204

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Notice: Undefined index: config_vars in Role.php on line 46

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in PEAR/Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249
    XML Extension not found
    pkg-static: POST-INSTALL script failed
    [101/176] Installing php72-pear-Net_SMTP-1.9.0...
    [101/176] Extracting php72-pear-Net_SMTP-1.9.0: .......... done
    Xdebug requires Zend Engine API version 220131226.
    The Zend Engine API version 320170718 which is installed, is newer.
    Contact Derick Rethans at http://xdebug.org/docs/faq#api for a later version of Xdebug.

    Warning: PHP Startup: Unable to load dynamic library 'bcmath.so' (tried: /usr/local/lib/php/20131226/bcmath.so (Cannot open "/usr/local/lib/php/20131226/bcmath.so"), /usr/local/lib/php/20131226/bcmath.so.so (Cannot open "/usr/local/lib/php/20131226/bcmath.so.so")) in Unknown on line 0

    Warning: PHP Startup: bz2: Unable to initialize module
    Module compiled with module API=20131226
    PHP compiled with module API=20170718
    These options need to match
    in Unknown on line 0

    Warning: PHP Startup: ctype: Unable to initialize module
    Module compiled with module API=20131226
    PHP compiled with module API=20170718
    These options need to match
    in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'curl.so' (tried: /usr/local/lib/php/20131226/curl.so (Cannot open "/usr/local/lib/php/20131226/curl.so"), /usr/local/lib/php/20131226/curl.so.so (Cannot open "/usr/local/lib/php/20131226/curl.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'dom.so' (tried: /usr/local/lib/php/20131226/dom.so (Cannot open "/usr/local/lib/php/20131226/dom.so"), /usr/local/lib/php/20131226/dom.so.so (Cannot open "/usr/local/lib/php/20131226/dom.so.so")) in Unknown on line 0

    Warning: PHP Startup: filter: Unable to initialize module
    Module compiled with module API=20131226
    PHP compiled with module API=20170718
    These options need to match
    in Unknown on line 0

    Warning: PHP Startup: gettext: Unable to initialize module
    Module compiled with module API=20131226
    PHP compiled with module API=20170718
    These options need to match
    in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'hash.so' (tried: /usr/local/lib/php/20131226/hash.so (Cannot open "/usr/local/lib/php/20131226/hash.so"), /usr/local/lib/php/20131226/hash.so.so (Cannot open "/usr/local/lib/php/20131226/hash.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'json.so' (tried: /usr/local/lib/php/20131226/json.so (/usr/local/lib/php/20131226/json.so: Undefined symbol "zval_used_for_init"), /usr/local/lib/php/20131226/json.so.so (Cannot open "/usr/local/lib/php/20131226/json.so.so")) in Unknown on line 0

    Warning: PHP Startup: ldap: Unable to initialize module
    Module compiled with module API=20131226
    PHP compiled with module API=20170718
    These options need to match
    in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'mbstring.so' (tried: /usr/local/lib/php/20131226/mbstring.so (Cannot open "/usr/local/lib/php/20131226/mbstring.so"), /usr/local/lib/php/20131226/mbstring.so.so (Cannot open "/usr/local/lib/php/20131226/mbstring.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'mcrypt.so' (tried: /usr/local/lib/php/20131226/mcrypt.so (Cannot open "/usr/local/lib/php/20131226/mcrypt.so"), /usr/local/lib/php/20131226/mcrypt.so.so (Cannot open "/usr/local/lib/php/20131226/mcrypt.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'openssl.so' (tried: /usr/local/lib/php/20131226/openssl.so (Cannot open "/usr/local/lib/php/20131226/openssl.so"), /usr/local/lib/php/20131226/openssl.so.so (Cannot open "/usr/local/lib/php/20131226/openssl.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'radius.so' (tried: /usr/local/lib/php/20131226/radius.so (Cannot open "/usr/local/lib/php/20131226/radius.so"), /usr/local/lib/php/20131226/radius.so.so (Cannot open "/usr/local/lib/php/20131226/radius.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'rrd.so' (tried: /usr/local/lib/php/20131226/rrd.so (Cannot open "/usr/local/lib/php/20131226/rrd.so"), /usr/local/lib/php/20131226/rrd.so.so (Cannot open "/usr/local/lib/php/20131226/rrd.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'tokenizer.so' (tried: /usr/local/lib/php/20131226/tokenizer.so (Cannot open "/usr/local/lib/php/20131226/tokenizer.so"), /usr/local/lib/php/20131226/tokenizer.so.so (Cannot open "/usr/local/lib/php/20131226/tokenizer.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'xml.so' (tried: /usr/local/lib/php/20131226/xml.so (Cannot open "/usr/local/lib/php/20131226/xml.so"), /usr/local/lib/php/20131226/xml.so.so (Cannot open "/usr/local/lib/php/20131226/xml.so.so")) in Unknown on line 0

    Warning: PHP Startup: Unable to load dynamic library 'zlib.so' (tried: /usr/local/lib/php/20131226/zlib.so (Cannot open "/usr/local/lib/php/20131226/zlib.so"), /usr/local/lib/php/20131226/zlib.so.so (Cannot open "/usr/local/lib/php/20131226/zlib.so.so")) in Unknown on line 0

    Warning: Invalid argument supplied for foreach() in Command.php on line 249

    Warning: Invalid argument supplied for foreach() in /usr/local/share/pear/PEAR/Command.php on line 249


  • Netgate Administrator

    Errors like that are expected during an upgrade from a significantly older version. In this case because php was upgraded from 5.2 to 7 and during that time the old libraries are switched out.
    That's one of the reasons a clean install is often better when coming from an old version.

    If you're not seeing errors after the upgrade is complete though it's probably fine.

    Steve


Log in to reply